/* ie 6 CSS Document */
div.homecol1boxwrap {
}
#footer {margin-top:16px;}
#hpc1inner {padding:0 16px;background-color:#000;z-index:2000;position:absolute;left:8px;width:272px;display:inline-block;height:auto}
#hpc1inner h3+span {
    margin-bottom: 8px;
}
#panel1, #panel2, #panel3{min-height:63px;height:auto }
#panel1 span, #panel2 span, #panel3 span{padding-bottom:8px}
#hpc1inner ul {padding-bottom:8px}
.qfdropdown {margin-bottom:8px}
#homemidcol3 div.homecol1box1 {width:334px;}
div.toggleinner p {zoom:1;padding: 4px 16px; margin:0px; }
div.toggleinner span {display:inline-block;position:relative;   
    height: 28px;
    margin: -8px 16px 0 16px;
    padding: 4px 16px;
	width:inherit}
div.toggleinfo {padding: 0 0 8px;width: 268px;line-height:100%;float:left;margin-left:8px;}
div.toggleinfo p { padding-left:0;margin:0 0 0 0px;height:1%; float:left;width:242px}

/*div.toggleinfo a {width:230px;}*/
#homemidcol3 div.toggleinfo  {width:274px; }
div#homecol1box2 div#applynow div.toggleinner div.toggleinfo {width:76px;}
div#applynow  div.toggleinfo a, div#feesystem  div.toggleinfo a {font-size:12px;width:70px;}
#navtabs { margin-bottom:-24px;display:inline-block; position:relative;padding-bottom:0;}
#navtabs ul {display:inline-block;height:1%;margin-bottom:-16px;padding:0;}



div.toptel {margin-right:8px}
a.toggletitle { margin-left:8px; padding:0 0 0 0px}
.topauxnav {    right: 15px;}
div.toggle { margin:0;display:inline;}
div.homecol1box1 h3, div.homecol1box2 h3, div.homecol1box3 h3 {padding-bottom:8px;display:inline-block}

div.homecol1box1.hover {background-color:#404042;}
div.homecol1box1.hover p, div.homecol1box1.hover span {color:#ffffff}
div.homecol1box1.hover h3 {color:#ffffff; }
div.homecol1box1.hover h3  {border-bottom:1px dotted #9F9FA0;}
div.homecol1box1.hover a.toggletitle  {border-bottom:1px dotted #9F9FA0;}

div.homecol1box1 div.toggle.clicked a.toggletitle.expandable {border-bottom:none;}
div.homecol1box1.hover div.toggle{ background-image: url(../images/icons/small_right_arrow_white.gif); background-position:6px center;}
div.homecol1box1.hover div.toggle a.toggletitle.course_accent.expandable:hover {background-image:url(../images/icons/small_plus_green.gif);}
div.homecol1box1.hover div.toggle a.toggletitle.expandable:hover {background-image:url(../images/icons/small_plus_white.gif);}

div.homecol1box1.hover div.toggle.expand,div.homecol1box1 div.toggle.hover { background-image: url(../images/icons/small_down_arrow_white.gif); background-position:4px center;}
div.homecol1box1.hover div.toggle.clicked.expand a.toggletitle.expandable {background-image:url(../images/icons/small_minus_white.png);}
div.homecol1box1.hover div.toggle.inactive a.toggletitle {color:#939498;}
div.homecol1box1.hover div.toggle.inactive a.toggletitle.expandable   {color:#939498;}
div.homecol1box1.hover div.toggle.inactive a.toggletitle:hover,  div.homecol1box1.hover div.toggle a.toggletitle:hover  {color:#ffffff;}
div.homecol1box1.hover  a.toggletitle.expandable{background-image:url(../images/icons/small_plus_white.gif);}

#hpc1inner input.course_submit, #hpc1inner input.clearing_submit {font-size:20px;font-weight:bold;background-color:#404041;cursor:pointer;text-align:right;padding:0 24px 0 0;background-repeat:no-repeat;background-position:right;border:0;margin-bottom:8px;}
#hpc1inner  input.course_submit {background-image: url(../images/icons/home_nav_arrow_yellow.gif);color:#FFD800; }
#hpc1inner  input.clearing_submit {background-image: url(../images/icons/home_nav_arrow_orange.gif); color:#e98f00;}
div.homecol1boxwrap div.small_box.hover h3  {border-bottom:none;}

div.homecol1boxwrap  div.small_box span {  
	display: block;
	width:108px;
    height: 28px;
    margin: -8px 16px 4px;
    padding: 4px 0;}
div.homecol1boxwrap  div.small_box div.toggleinfo p {  display: block;
	width:100px;
	line-height:14px;
    margin: 0 0 0 0px;
    padding: 0;
}

div.homecol1box1.hover div.toggleinner span {border-bottom:none;}
div.homecol1boxwrap  div.small_box.homecol1box1.hover div.toggleinner span {border-bottom:1px dotted #9F9FA0;}

div.homecol1box1 {
 }
.gallery  {margin:-8px 0 -16px 0; }

div.toggle a.toggletitle  {margin-left:16px;}
 
div.toggle a.toggletitle.expandable  {margin-left:16px;}

/* news gallery - on homepage */

.gallery  div.line {border-bottom:1px dotted #666; height:2px;margin-bottom:0px;width:296px;margin-left:4px; float:left;position:relative;line-height:0}

div#twitter_box.homecol1box1.hover #twitter span {border:none}
/* twitter */
div#twitter_box #twitter span {padding:0;margin:0;height:auto;clear:both; width:270px;}
div#twitter_box #twitter a {color:#939598;}

body#faculty #generichead {background:none;background-image:url('/cms-images/headers/grey80.png');}
